@charset "utf-8";
/* CSS Document */

img, div, a, td {
	behavior: url(css/iepngfix.htc);
	outline:none;
}

html, body {
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#909090;
	height:100%;
	width:auto;
	min-width:1003px;
}

p {
	margin-top:0px;
}

ul {
	margin-left: 0;
	padding-left: 1.3em;
}

a:link img,
a:visited img {
		border:0px;
}

input {
	margin:0px;
}


hr {
	border-top:#e2e2e2 1px solid;
	border-bottom:#ffffff 1px solid;
	border-left:0px;
	border-right:0px;
	margin-top:35px;
	margin-bottom:25px;
}

/*------------------------------------------
MAIN TABLE
------------------------------------------*/

#mainTable {
	width:100%;
	height:100%;
	min-width:1002px;
}

#mainTable .top {
	height:100px;
	width:1002px;
}

#mainTable .topBgRight {
	background-color:#820b0f;
}

#mainTable .header {	
	height:241px;
}

#mainTable .headerBgRight {
	vertical-align:top;
	background-image:url(../layout/bg-header-yellow.jpg);
	background-repeat:repeat-x;
}

#mainTable .content {
	vertical-align:top;
	text-align:left;
	width:1002px;
}

#mainTable .bottom {	
	height:38px;
	background:#efefef;
	font-size:11px;
	vertical-align:middle;
	padding-left:15px;
	border-top:1px solid #CCC;
}

#mainTable .bottom a {
	color:#909090;
}

#mainTable .bottom a:hover {
	color:#bc0006;
}

#mainTable .bottomBgRight {	
	background:#efefef;
	border-top:1px solid #CCC;
}

/*------------------------------------------*/


#logo {
	width:349px;
	height:85px;
	background-color:#f5f5e3;
	text-align:center;
	padding-top:15px;
	float:left;
}

#nav {
	width:653px;
	height:100px;
	background-image:url(../layout/nav-bg.jpg);
	float:left;
}

#contact {
	height:131px;
	width:314px;
	background-image:url(../layout/bg-contact.jpg);
	float:left;
	line-height:normal;
	color:#333;
	font-size:13px;
	padding-top:110px;
	padding-left:35px;
}

#contact-widget {
}

#bgHeader {
	height:241px;
	width:100%;
	background-image:url(../layout/bg-lines-yellow.jpg);
	background-repeat:no-repeat;
}

#LHSHome {
	width:312px;
	float:left;
	padding-left:37px;
	padding-top:43px;
}

#LHSSub {
	width:180px;
	float:left;
	padding-left:37px;
	padding-top:43px;
}

#boxBtsLHS {
	width:111px;
	height:198px;
	float:left;
	margin-right:27px;
}

#boxBtsLHSSub {
	width:152px;
	height:198px;
	float:left;
	text-align:center;
	margin-bottom:40px;
}

#ttSeeOur {
	height:19px;
	border-bottom:1px solid #DDD;
	text-align:center;
	padding-top:10px;
	background-image:url(../layout/bg-title.jpg);
	background-color:#f5f5f5;
}

.btsLHS {
	margin-top:10px;
}

#boxWeekly {
	width:170px;
	border:1px solid #DDD;
	text-align:center;
	float:left;
}

#ttWeekly {
	height:19px;
	border-bottom:1px solid #DDD;
	text-align:center;
	padding-top:10px;
	background-image:url(../layout/bg-title.jpg);
	background-color:#f5f5f5;
}

#txWeekly {
	padding:10px;
	line-height:normal;
}

#imgWeekly {
	margin-top:8px;
	margin-bottom:8px;
}

#boxStockist {
	float:left;
	width:310px;
	margin-top:27px;
}

#ttStockist {
	height:19px;
	border-bottom:1px solid #DDD;
	padding-left:5px;
	padding-top:10px;
	margin-bottom:10px;
	background-image:url(../layout/bg-title.jpg);
	background-color:#f5f5f5;
}

#boxStockistSub {
	float:left;
	width:152px;
	text-align:center;
	margin-bottom:40px;
}

#tableLogos {
	width:100%;
}

#tableLogos td {
	vertical-align:middle;
	text-align:center;
	padding:5px;
}

#contentHome {
	width:543px;
	padding:50px;
	padding-right:60px;
	float:right;
}

#contentSub {
	width:715px;
	padding:50px;
	padding-left:30px;
	padding-right:40px;
	float:right;
}

#creditationHome {
	margin-top:40px;
}

.imgLeftAlign {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	margin-top:10px;
}

.imgRightAlign {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	margin-top:10px;
}

.tablePrizes {
	width:320px;
	border-top:solid 1px #DFDFDF;
	border-left:solid 1px #DFDFDF;
	background-color:#f7f7f7;
}

.tablePrizes tr {
	vertical-align:top;
}

.tablePrizes td {
	padding:7px;
	border-bottom:solid 1px #DFDFDF;
	border-right:solid 1px #DFDFDF;
}

.tablePrizes td.place {
	width:33px;
	font-weight:bold;
	color:#666;
}

.tablePrizes td.value {
	width:50px;
	color:#bc0006;
	font-weight:bold;
}

.tablePrizes td.store {
}

.tablePrizes tr.odd {
	width:33px;
	background-color:#fCfCfC;
}

#footyBoxHome {
	margin-top:50px;
}

#footyBox {
	margin-bottom:15px;
	background-color:#f5f5f5;
	padding:20px;
	font-size:13px;
}
#footyBox img {
	float:left;
	margin-right:25px;
}

p.winnerTitle {
	padding:0px;
	font-weight:bold;
	font-size:18px;
	color:#bc0006;
}

#footyWinners {
	width:100%;
	margin-bottom:15px;
}

#weekWinner {
	background-color:#f5f5f5;
	padding:18px;
/*	padding-right:0px;*/
	min-height:93px;
	line-height:20px;
	
	font-size:13px;
}

#weekWinner p {
	padding:0px;
	margin-bottom:0px;
}

#weekWinner p.round {
	padding:0px;
	margin-bottom:7px;
	margin-top:20px;
	font-weight:bold;
}

#weekWinner p.winnerTitle {
	padding:0px;
	font-weight:bold;
	font-size:18px;
	color:#bc0006;
	margin-top:18px;
}

#weekWinner img {
	float:left;
	margin-right:19px;
}

#pastWinnersBt {
	width:95px;
	text-align:center;
	background-color:#e9e9e9;
}

#bt-footy-login {
	margin-right:5px;
}

#winner {
	background-color:#f5f5f5;
	padding:18px;
	line-height:22px;
	margin-bottom:10px;
	margin-right:10px;
	overflow:hidden;
	font-size:17px;
}
#winner img {
	float:left;
	margin-right:19px;
}

#pastWinners {
	background-color:#f5f5f5;
	padding:18px;
	height:93px;
	line-height:16px;
	margin-bottom:10px;
	width:310px;
	float:left;
	margin-right:10px;
	overflow:hidden;
}

#pastWinners img {
	float:left;
	margin-right:19px;
}

#pastWinners p.round {
	font-size:15px;
	margin-bottom:7px;
}


/*------------------------------------------
App add sidebar
------------------------------------------*/

.app-add {
	text-align: center;
	clear: both;
	padding-top: 20px;
}
.app-add img {
	margin-bottom: 15px;
}

.app-add p {
	font-size: 12px;
	color: #534a4a;
	
}

.app-add p a {
	color:inherit;
}
/*------------------------------------------
App add sidebar
------------------------------------------*/

.app-add {
	text-align: center;
	clear: both;
	padding-top: 20px;
}
.app-add img {
	margin-bottom: 15px;
}

.app-add p {
	font-size: 12px;
	color: #534a4a;
	
}

.app-add p a {
	color:inherit;
}
